This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 831029 - Calculator keyboard shortcut does not work
Calculator keyboard shortcut does not work
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 23:03 EDT by Robert Hancock
Modified: 2013-06-16 17:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-16 17:27:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Hancock 2012-06-11 23:03:05 EDT
Description of problem:

Pressing the Calculator button on the keyboard does not open the calculator.

Version-Release number of selected component (if applicable):
gnome-shell-3.4.1-5.fc17.x86_64

How reproducible:

Every time


Steps to Reproduce:
1.Press Keyboard button
  
Actual results:

Calculator does not open

Expected results:

Calculator opens

Additional info:

This worked in F16 so this is a regression. The Calculator button is assigned to open the calculator in the Keyboard settings, and the window responds to the key when it is pressed when trying to bind the key to the action, but the key has no actual effect. If you try and change the keyboard shortcut to something else, that does not work either.
Comment 1 Robert Hancock 2013-06-16 17:27:27 EDT
Seems to work fine in Fedora 18.

Note You need to log in before you can comment on or make changes to this bug.